echo off
rem   CB_V0192
echo ・開発支援ツール「キャラクタ・ビルダ」を起動します。

..\..\BIN\SFXVICB .\

copy PROGRAM\inf_cell.h PROG\
copy PROGRAM\inf_hit.h PROG\
copy PROGRAM\inf_voc.h PROG\

del -y PROGRAM\*.* >nul

cd prog\
#MAKE.BAT
cd..\

echo ・完了しました。
echo on
